div.tothetopfixed {
	width: 110px;
	position: fixed;
	right: 15px;
	bottom: 20px;
	z-index: 1500;
}

/* BOE add banner thai - #21011 @rcv!phan.tinh 2016/03/25 */
div.tothetopfixed a.btn {
	display: block;
	color: #333333;
	padding: 10px;
	margin: 0;
	background-color: rgb(255, 140, 0);
	border-radius: 5px;
	text-align:center;
	font-size: 12px;
	font-weight: 700;
}

div.tothetopfixed a.btn:hover {
	background: #0044CC;
	color: #ffffff;
}
/* EOE add banner thai - #21011 @rcv!phan.tinh 2016/03/25 */